Classes | Namespaces
crease.h File Reference
`#include "../version.h"`
`#include "../sdc/options.h"`

Go to the source code of this file.

## Classes
class | Crease
| Types, constants and utilities related to semi-sharp creasing – whose implementation is independent of the subdivision scheme. More...

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Sdc